Subject: Re: rxvt crash?
From: zhaoway <[email-masked]>
To: [email-masked]
Date: Fri, 16 Aug 2002 15:20:01 +0800
Newsgroups: gmane.os.cygwin

This time I verified my clipboard is clear. (The paste menu option is 
disabled in wordpad.)

The middle mouse button clicking still instantly made the rxvt+bash 
window disappear.

Quite contrary, if I made the clipboard contain a small ASCII string, 
the rxvt window didn't disappear, and the string is pasted as expected.

Also to note, my Win2k is a Chinese version. (rxvt could display pretty 
Chinese characters. That's cool! ;) )

Randall R Schulz wrote:
> Hi,
> 
> Since the function associated with a middle-click is to paste (simulate 
> typing), the contents of the clipboard at the time you middle-click in 
> an RXVT window is probably relevant.
> 
> In fact, when I copy a largish bitmap (700 x 575  Pixels @ 8 BPP) to the 
> clipboard and then middle-mouse in RXVT, there's a long pause and then 
> the RXVT window disappears, as you say.
> 
> I suppose that could be considered a bug.
> 
> Randall Schulz
> Mountain View, CA USA
> 
> At 20:01 2002-08-15, zhaoway wrote:
> 
>> rxvt 2.7.2-10
>> bash 2.05b-3
>> a wheel mouse
>> Win2k Pro with newest updates
>>
>> The symptom is: after launching rxvt running bash using
>>
>> rxvt +sb --colorBD orange --colorUL magenta -fn "Lucida 
>> Console-normal-18" -geometry 85x36+5+5 -bg black -fg gray -cr green 
>> -tn rxvt -e bash -l
>>
>> Then click the middle mouse button, the rxvt window will disappear 
>> instantly.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/